body 
{
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

p 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #636466;
	line-height: 17px;
}

div 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #636466;
}

li 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #636466;
}

table 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #636466;
}

caption 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #636466;
}

th 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #636466;
}

td 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #636466;
}

a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #669999;
	text-transform: none;
	text-decoration: none;
}

a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #669999;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #669999;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #336666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h6 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #336666;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	height: 1px;
}

ol li 
{
	line-height: 17px;
}

ul li 
{
	line-height: 17px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
	border: solid 1px #ecebea;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
	background-color: #ecebea;
	border: solid 1px #ecebea;
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
	background-color: #ecebea !important;
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #669999;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #669999;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayout p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*
  Expert
  Copyright 2011
  written for - http://www.hrinz.org.nz/
  Last Updated 11/05/2011 by Manda

  Swatch colors

   light teal #669999;
   grey #626367;
   very light grey #ecebea;
   very light green #d6faf5

*/


/* GENERAL */

.clear {
  clear: both;
}

.left {
  float: left;
}

body {
  background: url(/templates/2011/images/background-wide-inside.gif) repeat-x center top;
  background-color: #626367;
}

/* TEMPLATE */

#wrapper {
  width: 972px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

#template {
  width: 100%;
  float: left;
}

#homepage {
  display: none;
}

.logo {
  float: left;
  margin: 0 70px 0 0;
  padding: 0;
}

#content {
  width: 972px;
  float: left;
  margin-top: 90px;
}

#title {
  text-transform: uppercase;  
  float: left;
  width: 620px;
  font-size: 30px;
  color: #89b7b1;
  padding: 0 0 25px 48px;
}

#MoSTContent {
  width: 580px;
  float: left;
  background-color: #fff;
  padding: 25px 50px 50px 50px;
}

#footer {
  float: left;
  margin-top: 10px;
  margin-left: 240px;
}

/* NAVIGATION */

#navigation {
  width: 210px;
  float: left; 
  margin: 0 20px 0 0;
  padding: 20px 0 0 20px; 
}

#navigation ul {
  padding: 0;
  margin: 0;
}

#navigation ul li {
  list-style-type: none;
  padding: 0 0 9px 0;
  margin: 0;
}

#navigation ul li a {
  color: #fff;
}

#navigation ul li a:hover {
  color: #669999;

}

/* CONTENT STYLES */

h1 {
  margin: 5px 0 25px 0;
}

h2, h3, h4 {
 margin: 30px 0 5px;
}

h5, h6 {
 margin: 10px 0;
}

tr h1, tr h2, tr h3, tr h5 {
  margin: 0 0 5px 0;
}

tr h5 {
  font-size: 11px!important;
}

p {
 margin: 0 0 15px 0;
}

ul, ol { 
  margin: 10px 0px 20px 0px;
  padding: 0;
  list-style: disc;
}

ul li, ol li {
  margin: 8px 0px 0 20px;
}


.CUSTOMBox-It {
  background: #ecebea;
  padding: 10px 10px 10px 20px;
  margin: 0 0 20px 0;
}


.CUSTOMTitle-top {
  text-transform: uppercase;  
  font-size: 30px;
  color: #89b7b1;
  padding: 0 0 25px 0;
  margin: -90px 0 50px 0;
}

/* HOME PAGE STYLES */

.home-col-one,
.home-col-two {
  float: left;
  margin-right: 160px;
}

.home-col-three {
  float: left;
  margin-right: 0px;
}

.home-col-three p {
  margin-bottom: 25px;
}

#homemenu {
  width: 200px;
  float: left; 
  margin: 0;
  padding: 30px 0 0 0;
}

#homemenu ul {
  margin: 0;
  padding: 0;
}


#homemenu ul li {
  list-style-type: none;
  padding: 0 0 8px 0;
  margin: 0;
}

#social-media {
  margin-bottom: 15px;
}

#social-media-inside {
  float: right;
  margin: 20px 55px 0 0;
}

#homecontent {
  float: left;
}

#homecontent p {
  color: #fff;
  margin-top: 10px;
}


div.MoSTVersion {
	display: none;
	visibility: hidden;
}
